/* 一般常用CSS */

body{
	margin: 0px;
}
p{
	margin: 0px;
}
td{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	line-height: 18px;

}
a{
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
		color: #666666;
	line-height: 18px;

}
a:hover{
	text-decoration: underline;
}
ol {
	margin-top: 0px;
	margin-bottom: 0px;

}
.onrow {
	font-size: 1px;
	line-height: 1px;
}

/* 中華映管 CSS */

@import url("styles.css");

/* 左方次導覽選單 CSS */
.leftNavi {color: #990000;}
.leftNavi a{color: #333333;}
.leftNavi a:hover{color: #990000;}

/* 左方次導覽子選項 CSS */
.subLeftNavi {color: #990000;}
.subLeftNavi a{color: #666666;}
.subLeftNavi a:hover{color: #990000;}

/* 上方輔助導覽 CSS */
.assiNavi {color: #990000;}
.assiNavi a{color: #333333;}
.assiNavi a:hover{color: #990000;}

/* 版權宣告 CSS */
.copyright {
	color: #FFFFFF;
	font-size: 11px;
}
.copyright a{color: #FFFFFF;}
.copyright a:hover{color: #FFFFFF;}

/* 最佳瀏覽宣告 CSS */
.bestView {color: #9A9A9A;}
.bestView a{color: #9A9A9A;text-decoration: underline;}
.bestView a:hover{color: #9A9A9A;text-decoration: none;}

/* 中間導覽字 CSS */
.naviWord {
	color: #666666;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 18px;
}
.naviWord a{
	color: #666666;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 18px;
}
.naviWord a:hover{
	color: #666666;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 18px;
	text-decoration: underline;
}

.overfont {
	color: #405883;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 16px;
}
.overfont a{
	color: #405883;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 16px;
}
.overfont a:hover{
	color: #405883;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 16px;
}
.overtitle{
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;

}
.overtitle a{
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;

}
.overtitle a:hover{
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;

}

overtitle2 {
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;

}
.overtitle2 a{
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;

}
.overtitle2 a:hover{
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;

}
/*start標頭, 用於網頁 行事曆 財務資訊 產品等自製網頁*/
.overtitleT {
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 14px;
}
.overtitleT a{
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 14px;
}
.overtitleT a:hover{
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 14px;
}
/*end標頭*/

.filefont {
	color: #405883;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	line-height: 14px;
}
.filefont a{
	color: #405883;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
}
.filefont a:hover{
	color: #405883;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	line-height: 14px;
	text-decoration: underline;

}


.more {
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 14px;
}
.more a{
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
}
.more a:hover{
	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 14px;
	text-decoration: underline;

}
.fonrnear {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	line-height: 14px;

}
.fonrnear a{
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
		color: #666666;
	line-height: 14px;

}
.fonrnear a:hover{
	text-decoration: underline;
	color: #333333;
	left: -1px;
	top: -1px;
	position: relative;



}

.fonrnear_over {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	line-height: 14px;

}
.fonrnear_over a{
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
		color: #990000;
	line-height: 14px;

}
.fonrnear_over a:hover{
	text-decoration: underline;
	color: #333333;

}


.overtitle2 {

	color: #990000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
}

.year {
	font-size: 24px;
	letter-spacing: 2px;
	font-family: "AvantGarde BkBT", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
	color: #999999;
}

.littleWord {
	font-size: 11px;
}


.FormFormat input {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	background-color: #f5f5f5;
	border: 1px solid #999999;

}

.FormFormat textarea{
	border: 1px solid #999999;
	color: #666666;
	background-color: #f5f5f5;
}

.FormFormat form{
	margin: 0px;
}

.downloadBt  a{
	color: #990000;
	text-decoration: none;
	font-size: 11px;
	font-family: "Arial", "Helvetica", "sans-serif";


}

.downloadBt  a:hover{
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;


}
.copyrighte {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #FFFFFF;
}
.copyrighte01 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #999999;
}
.td___ {
	font-size: 1px;
	line-height: 1px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}

/*  要記得Copy to Adrian */

.TableUnderLine td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.PaddingRight16{
	text-align: right;
	padding-right: 16px;
}

/*add by jean 2006/05/08*/
.shadow {
float: center; 
width: auto;
background: url(../images/fuzzy_shadow.png) no-repeat bottom right;
}
.shadow div {
background: url(../images/fuzzy_shadow1.png) no-repeat right top;
}
.shadow div a {
background: url(../images/fuzzy_shadow2.png) no-repeat left bottom;
padding: 0 6px 6px 0;
display: block;
}
.shadow img {
background-color: #fff;
color: #000;
border: 1px solid #999;
padding: 4px;
vertical-align: bottom;
}

/*圖*/
/*div {position:relative;}
img {position:absolute;top:0;bottom:0;margin:auto;}
.image {min-height:50px}*/

